/* menu::base */

div#menubar {
    height:35px;
	background-color:#607e77;
	width:100%;
	clear:both;
}

div#menu {
    height:35px;
	width:1000px;
	background-color:#607e77;
	margin:auto;
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div#menu ul.menu {

}

div#menu li {
    position: relative;
    z-index: 9;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
   
div#menu li:hover>ul {
    left: -2px;
}

div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    top:35px;
    left: 0;
    width: 208px;
    z-index: 11;
    visibility: hidden;
    padding: 0 0 9px 7px;
    _padding: 0 0 9px 3px;
    background: url(img/menu/submenu-bottom.png) no-repeat 7px bottom;
    _background-image: url(img/menu/submenu-bottom.gif);
    margin: 0 0 0 -9px;
	text-align:left;
}
div#menu li:hover>div {
    visibility: visible;
}

div#menu li.current a {}

/* menu::level1 */
div#menu a {
    position: relative;
    z-index: 10;
    height: 35px;
	padding-right:53px;
    display: block;
    float: left;	
    text-decoration: none;
}
div#menu span {
    padding-top: 10px;
    display: block;
    cursor: pointer;
	color:#ffffff;
}
div#menu ul a:hover span {
    color: #000000;
}

div#menu li { }
div#menu li.last span, div#menu li.last a{
    padding-right:0px;
}

/* menu::level2 */
div#menu ul ul li {
    background: url(img/menu/nav_dropdown_sep.gif) left bottom repeat-x;
    padding: 4px 0;
    z-index: 9;	
}
div#menu ul ul {
    z-index: 12;	
    padding: 0;
    background: rgb(226,226,226) url(img/menu/nav_dropdown_grad.png) right top no-repeat;
    margin-top:0px;
    margin-left:4px;
    margin-right:5px;
}
div#menu ul ul a {
  	width: 184px;
	  padding: 0px 7px 3px 8px;
    height: auto;
    float: none;
    display: block;
    background:none;
    margin-bottom: 2px;
    z-index: -1;
}
div#menu ul ul a span {
	  padding: 0 10px 0px 10px;
    line-height: 20px;
    color: #454545;
    font-weight:normal;
    text-transform: none;
    background:none;
}
div#menu ul ul a:hover {
    background: url(img/menu/submenu-selected-bottom.gif) no-repeat 8px bottom;
}
div#menu ul ul a:hover span {
    background: url(img/menu/submenu-selected-top.gif) no-repeat 0px 0px;
    color: #fff;
}

div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

/* menu::level3 */
div#menu ul ul div {
    width: 208px;
    margin: -50px 0 0 190px !important;
    height: auto;
    _padding: 0 0 9px 3px;
}
div#menu ul ul ul {
	_padding-right:1px;
}

/* lava lamp */
div#menu li.back {
}
div#menu li.back .left {
}

